html body .lpc-wrap .lpc-features-4__item-content {
  position: relative; }
  html body .lpc-wrap .lpc-text-sticky-1__text ul {
    margin-bottom: 0; }
  html body .lpc-wrap .lpc-features-4__item-content:after {
    margin: 0;
    left: 10px;
    top: 26px; }
  html body .lpc-wrap .lpc-features-4__item-content:before {
    right: 5px;
    bottom: 5px; }
  html body [data-media-source="media-xl"] .lpc-text-sticky-1__row {
    align-items: unset; }
    html body [data-media-source="media-xl"] .lpc-block__img-inner._16_9h {
      padding-top: 0 !important; }
    html body [data-media-source="media-xl"] .lpc-text-sticky-1__photos, html body [data-media-source="media-xl"] .lpc-block__img-inner._16_9h {
      height: 100%; }

@media (max-width: 960px) {
  html body .lpc-wrap .lpc-features-4__title, html body .lpc-wrap .lpc-form-4__title, html body .lpc-wrap .lpc-features-1__title, html body .lpc-wrap .lpc-text-sticky-1__title, html body .lpc-wrap .lpc-elements-headline__title {
    font-size: 35px; }
    html body .lpc-wrap .lpc-features-1__item-title, html body .lpc-wrap .lpc-elements-headline__title i, html body .lpc-wrap .lpc-text-sticky-1__text strong, html body .lpc-wrap .lpc-form-4__text a {
      font-size: 22px; }
    html body .lpc-wrap .lpc-text-sticky-1__text, html body .lpc-text-sticky-1__text p, html body .lpc-text-sticky-1__text ul li, html body .lpc-wrap .lpc-features-4__item-subtitle, html body .lpc-elements-text-1__text {
      font-size: 16px; } }

@media (max-width: 640px) {
  html body .lpc-wrap .lpc-features-4__title, html body .lpc-wrap .lpc-form-4__title, html body .lpc-wrap .lpc-features-1__title, html body .lpc-wrap .lpc-text-sticky-1__title, html body .lpc-wrap .lpc-elements-headline__title {
    font-size: 30px; }
    html body .lpc-wrap .lpc-features-1__item-title, html body .lpc-wrap .lpc-elements-headline__title i, html body .lpc-wrap .lpc-text-sticky-1__text strong, html body .lpc-wrap .lpc-form-4__text a {
      font-size: 20px; }
    html body .lpc-wrap .lpc-text-sticky-1__text, html body .lpc-text-sticky-1__text p, html body .lpc-text-sticky-1__text ul li, html body .lpc-wrap .lpc-features-4__item-subtitle, html body .lpc-elements-text-1__text {
      font-size: 15px; } }

@media (max-width: 480px) {
  html body .lpc-wrap .lpc-features-4__title, html body .lpc-wrap .lpc-form-4__title, html body .lpc-wrap .lpc-features-1__title, html body .lpc-wrap .lpc-text-sticky-1__title, html body .lpc-wrap .lpc-elements-headline__title {
    font-size: 28px; } }
